KCursorPrivateAutoHideEventFilter Class Reference

`#include <kcursor_private.h>`

Inherits QObject.

## Public Member Functions

| KCursorPrivateAutoHideEventFilter (QWidget *widget)
virtual bool | eventFilter (QObject *o, QEvent *e)
void | resetWidget ()

## Detailed Description

I don't want the eventFilter to be in KCursor, so we have another class for that stuff.

Author
  John Firebaugh jfire.nosp@m.baug.nosp@m.h@kde.nosp@m..org
  Carsten Pfeiffer pfeif.nosp@m.fer@.nosp@m.kde.o.nosp@m.rg

Definition at line 39 of file kcursor_private.h.

The documentation for this class was generated from the following files:

- kcursor_private.h
- kcursor.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys